/* Class = "NSTextFieldCell"; title = "Don't Localize This Alert Title"; ObjectID = "35"; */
"35.title" = "Don't Localize This Alert Title";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "36"; */
"36.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Details"; ObjectID = "38"; */
"38.title" = "Información";

/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "39"; */
"39.title" = "Enviar informe";

/* Class = "NSTextFieldCell"; title = "Would you like to send the details of this error to the Omni Group?  Your report will help us improve the compatibility of future versions of OmniPlan."; ObjectID = "40"; */
"40.title" = "¿Quieres enviar la información de este error a Omni Group? Este informe nos servirá para mejorar la compatibilidad de futuras versiones de OmniPlan.";